{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nur's Story 9</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">

</head>
<body>

    {% if user.is_authenticated %}

    <div class="center">
        <h1 id="judul">Hello, {{ user }}</h1>  
    </div>

    <div class="center">
            <a href="{% url 'st9app:logout' %}">
                    <button class="btn btn-light" id="logout">Logout</button>
                </a>
    </div>

    {% else %}

    <div class="center">
            <h1>
                Please login!
            </h1>
    </div>

    <div class="center">
            <a href="{% url 'st9app:login' %}">
                    <button class="btn btn-light" id="login">Login</button>
            </a>
    </div>

    {% endif %}

</body>
</html>
